<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsCartoons3 extends Migration
{
    public function up()
    {
        Schema::table('tps_tps_cartoons', function($table)
        {
            $table->string('trailer')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_tps_cartoons', function($table)
        {
            $table->dropColumn('trailer');
        });
    }
}
